PDA

Visualizza versione completa : QuestTranslator2 2.1 - 6679



Golemino
24-04-2009, 01.31.33
Dopo l'introduzione della patch 3.1, a causa di alcuni problemi di compatibilità e delle nuove politiche di Blizzard riguardo agli addon, c'è stato un allungamento dei tempi di uscita di questa nuova release, ma ora tutto è stato risolto.

La versione attuale oltre a tradurre 6679 quest è perfettamente compatibile con la patch 3.1.1 ed è conforme alle nuove disposizioni sull'encoding degli addon.

Potete scaricarla (http://files.multiplayer.it/scheda_file.php?id=25661) gratuitamente e segnalarci eventuali problemi doveste riscontrare.

renato1959
24-04-2009, 14.18.09
Visto il link mi sono precipitato a scaricare l'add (per me, poco avvezzo con l'inglese una manna di cui non potrò mai smettere di esservi grato per l'ottimo lavoro) ma ho incontrato alcuni problemi che ti segnalo.
Le quest continuano ad essere in inglese ed è sparito dal menù interfaccia la possibilita di precaricare i file di traduzione quest divise per livelli e sull'interfaccia principale è scomparso il pulsante di attivazione/disattivazione della traduzione.
Potrebbe essere anche un mio probblema ma ho scrupolosamente seguito le istruzioni di installazzione, fra l'altro semplicissime.
:P

delsi.77
24-04-2009, 22.44.16
a me invece continua a comparire una schermata con le seguenti diciture:

-----
Date: 2009-04-24 18:39:28
ID: 3
Error occured in: Global
Count: 1
Message: ...tTranslator2\libs\AlarShared-3.0\AlarWidgets-3.0.lua line 37:
Cannot find a library instance of "AceGUI-3.0".
Debug:
[C]: ?
[C]: error()
!Swatter\Support\LibRevision.lua:47: LibStub()
...tTranslator2\libs\AlarShared-3.0\AlarWidgets-3.0.lua:37: in main chunk
AddOns:
Swatter, v3.1.13 (<%codename%>)
AucAdvanced, v5.4.4157 (WallabyII)
AucFilterBasic, v5.4.4157 (WallabyII)
AucFilterOutlier, v5.4.4157.2531
AucMatchUndercut, v5.4.4157.2531
AucStatClassic, v5.4.4157 (WallabyII)
AucStatHistogram, v5.4.4157 (WallabyII)
AucStatiLevel, v5.4.4157 (WallabyII)
AucStatPurchased, v5.4.4157 (WallabyII)
AucStatSales, v5.4.4157.2842
AucStatSimple, v5.4.4157 (WallabyII)
AucStatStdDev, v5.4.4157 (WallabyII)
AucStatWOWEcon, v5.4.4157.2530
AucUtilAHWindowControl, v5.4.4157.3311
AucUtilAppraiser, v5.4.4157.2530
AucUtilAskPrice, v5.4.4157.3175
AucUtilAutoMagic, v5.4.4157.3142
AucUtilCompactUI, v5.4.4157.2530
AucUtilEasyBuyout, v5.4.4157.3583
AucUtilItemSuggest, v5.4.4157.3108
AucUtilPriceLevel, v5.4.4157.2545
AucUtilScanButton, v5.4.4157.2530
AucUtilScanFinish, v5.4.4157.2530
AucUtilScanProgress, v5.4.4157.2530
AucUtilSearchUI, v5.4.4157.3655
AucUtilSimpleAuction, v5.4.4157.0
AucUtilVendMarkup, v5.4.4157.2530
Babylonian, v5.1.DEV.130
BeanCounter, v5.4.4157 (WallabyII)
Configator, v5.1.DEV.130
DebugLib, v5.1.DEV.130
Enchantrix, v5.4.4157 (WallabyII)
EnchantrixBarker, v5.4.4157 (WallabyII)
Gatherer, v3.1.13
Koordinator, v3.27
QuestCollector, v2.0.0 r31
QuestTranslator2, v2.0.4-beta r79
SlideBar, v3.1.13 (<%codename%>)
Stubby, v5.4.4157 (WallabyII)
(ck=54e)
---
spero possa essere d'aiuto a risolvere un eventuale problema.
ciao

turk18253493
25-04-2009, 00.00.14
a me invece continua a comparire una schermata con le seguenti diciture:

-----
Date: 2009-04-24 18:39:28
ID: 3
Error occured in: Global
Count: 1
Message: ...tTranslator2\libs\AlarShared-3.0\AlarWidgets-3.0.lua line 37:
Cannot find a library instance of "AceGUI-3.0".
Debug:
[C]: ?
[C]: error()
!Swatter\Support\LibRevision.lua:47: LibStub()
...tTranslator2\libs\AlarShared-3.0\AlarWidgets-3.0.lua:37: in main chunk
AddOns:
Swatter, v3.1.13 (<%codename%>)
AucAdvanced, v5.4.4157 (WallabyII)
AucFilterBasic, v5.4.4157 (WallabyII)
AucFilterOutlier, v5.4.4157.2531
AucMatchUndercut, v5.4.4157.2531
AucStatClassic, v5.4.4157 (WallabyII)
AucStatHistogram, v5.4.4157 (WallabyII)
AucStatiLevel, v5.4.4157 (WallabyII)
AucStatPurchased, v5.4.4157 (WallabyII)
AucStatSales, v5.4.4157.2842
AucStatSimple, v5.4.4157 (WallabyII)
AucStatStdDev, v5.4.4157 (WallabyII)
AucStatWOWEcon, v5.4.4157.2530
AucUtilAHWindowControl, v5.4.4157.3311
AucUtilAppraiser, v5.4.4157.2530
AucUtilAskPrice, v5.4.4157.3175
AucUtilAutoMagic, v5.4.4157.3142
AucUtilCompactUI, v5.4.4157.2530
AucUtilEasyBuyout, v5.4.4157.3583
AucUtilItemSuggest, v5.4.4157.3108
AucUtilPriceLevel, v5.4.4157.2545
AucUtilScanButton, v5.4.4157.2530
AucUtilScanFinish, v5.4.4157.2530
AucUtilScanProgress, v5.4.4157.2530
AucUtilSearchUI, v5.4.4157.3655
AucUtilSimpleAuction, v5.4.4157.0
AucUtilVendMarkup, v5.4.4157.2530
Babylonian, v5.1.DEV.130
BeanCounter, v5.4.4157 (WallabyII)
Configator, v5.1.DEV.130
DebugLib, v5.1.DEV.130
Enchantrix, v5.4.4157 (WallabyII)
EnchantrixBarker, v5.4.4157 (WallabyII)
Gatherer, v3.1.13
Koordinator, v3.27
QuestCollector, v2.0.0 r31
QuestTranslator2, v2.0.4-beta r79
SlideBar, v3.1.13 (<%codename%>)
Stubby, v5.4.4157 (WallabyII)
(ck=54e)
---
spero possa essere d'aiuto a risolvere un eventuale problema.
ciao

idem.... anche a me compare lo stesso messaggio

Golemino
25-04-2009, 11.06.12
Visto il link mi sono precipitato a scaricare l'add (per me, poco avvezzo con l'inglese una manna di cui non potrò mai smettere di esservi grato per l'ottimo lavoro) ma ho incontrato alcuni problemi che ti segnalo.
Le quest continuano ad essere in inglese ed è sparito dal menù interfaccia la possibilita di precaricare i file di traduzione quest divise per livelli e sull'interfaccia principale è scomparso il pulsante di attivazione/disattivazione della traduzione.
Potrebbe essere anche un mio probblema ma ho scrupolosamente seguito le istruzioni di installazzione, fra l'altro semplicissime.
:P

In questo caso probabilmente hai sbagliato la cartella dove hai caricato l'addon.
Se hai Vista controlla di non avere la cartella Interface\addon dentro la cartella Utenti, e verifica che ci siamo tutte le cartelle all'interno del file zip che hai scaricato.

Magari mandami uno screenshot della cartella Interface\addon.

Golemino
25-04-2009, 11.07.25
a me invece continua a comparire una schermata con le seguenti diciture:

-----
Date: 2009-04-24 18:39:28
ID: 3
Error occured in: Global
Count: 1
Message: ...tTranslator2\libs\AlarShared-3.0\AlarWidgets-3.0.lua line 37:
Cannot find a library instance of "AceGUI-3.0".
Debug:
[C]: ?
[C]: error()
!Swatter\Support\LibRevision.lua:47: LibStub()
...tTranslator2\libs\AlarShared-3.0\AlarWidgets-3.0.lua:37: in main chunk


Faremo un controllo, grazie per la segnalazione.

renato1959
25-04-2009, 12.19.20
In questo caso probabilmente hai sbagliato la cartella dove hai caricato l'addon.
Se hai Vista controlla di non avere la cartella Interface\addon dentro la cartella Utenti, e verifica che ci siamo tutte le cartelle all'interno del file zip che hai scaricato.

Magari mandami uno screenshot della cartella Interface\addon.

Non ho vista ma XP PRO, la cartella è giusta poichè carbonite mi funziona (prima che tu mi dica qualcosa ho provato anche a togliere carbonite nel caso ci fossero problemi di incompatibilità), inoltre alla schermata di scelta del personaggio vedo perfettamente gli addon del quest traslator mod, li posso attivare o meno (quindi la cartella è giusta.....) i problemi ci sono giocando.
Il file rar l'ho scaricato 2 volte, ho controllato le 12 cartelle e ci sono tutte... solo non viene caricato quando entro nel reame..... il file rar e di 2 mb, a differenza del vecchio che è di 2.66, forse mi manca qualcosa?
in attesa di una tua risposta farò altre prove.
Ciao;)

Donigor78
25-04-2009, 12.39.42
Mi unisco ai ringraziamenti per lo splendido lavoro, grazie a tutti quelli che si spendono per questo magnifico addon. =D

Nel frattempo segnalo che anche io ho avuto lo stesso problema con la libreria ACE, dice di non trovarla e non si avvia.

Altra nota: l'elenco degli addon da il collector come OUTOFDATE, mentre tutti gli altri componenti no.

Uso Vista, ho cancellato la versione precedente e copiato questa, e non ho altre cartelle sparse per il pc.

Grazie!

renato1959
25-04-2009, 13.23.33
Non ho vista ma XP PRO, la cartella è giusta poichè carbonite mi funziona (prima che tu mi dica qualcosa ho provato anche a togliere carbonite nel caso ci fossero problemi di incompatibilità), inoltre alla schermata di scelta del personaggio vedo perfettamente gli addon del quest traslator mod, li posso attivare o meno (quindi la cartella è giusta.....) i problemi ci sono giocando.
Il file rar l'ho scaricato 2 volte, ho controllato le 12 cartelle e ci sono tutte... solo non viene caricato quando entro nel reame..... il file rar e di 2 mb, a differenza del vecchio che è di 2.66, forse mi manca qualcosa?
in attesa di una tua risposta farò altre prove.
Ciao;)

Aggiornamento. Ho lanciato il repair di WoW, con reset delle impostazioni, ho reinstallato tutti gli addon e la situazione è uguale alla precedente. Non so che fare.... qualche virus?

wizards
26-04-2009, 13.55.07
io ho installato la nuova versione ma continuo a vedere le quest in inglese.. qualche suggerimento?

bove
26-04-2009, 16.10.26
Stessa cosa per me se installo la nuova versione non funziona, sparisce il libro x attivarle e non mi traduce + niente, però è presente nella cartella addons ed è selezionato tutto, anch'io ho disinstallato tutti gli addons x paura che interferissero ma non è cambiato nulla, se invece reinstallo la versione precedente funziona tutto perfettamente. spero che possa esservi do aiuto per lo splendido lavoro che avete svolto in questi mesi

kitsunekun
26-04-2009, 22.58.40
Vista, cartella di WOW in Utenti > Pubblica > Games > WOW

Non funziona, non me lo visualizza neanche se li seleziono nella sezione addon prima di entrare nel server ;P

kunardin
27-04-2009, 14.57.58
Adesso lo sto provando, ho notato che se disattivo cartographer funziona.

Golemino
28-04-2009, 22.40.02
Dovremmo aver risolto, scaricate la versione 2.2 e fatemi sapere.

Ciao

renato1959
29-04-2009, 17.49.55
Dovremmo aver risolto, scaricate la versione 2.2 e fatemi sapere.

Ciao

Eccome se funziona!!!!!!!!! Grazie Golemino del tempo, della fatica e... della pazienza.
:roll3:

nderagge
30-04-2009, 02.24.28
purtroppo continua il conflitto con cartographer. disattivandolo funziona, riattivandolo da errore in ace20

delsi.77
30-04-2009, 08.21.08
Confermo anche io il pieno fnzionamento.
Ohhh è un sollievo tornare a capire la storia delle quest con facilità.

grazie per tutto!

TwinLance
01-05-2009, 11.21.23
Ho un problema con quest translator.. appena scaricato ho provato a farlo andare ma non mi funzionava ho disattivato tutti gli addons e alla fine ho scoperto che non mi funziona quando è attivato insieme ad AtlasLoot(proprio come cartella gli altri Atlasmap ecc funzionano perfettamente con QT) preciso che atlas è aggiornato all'ultima versione scaricata con wowmatrix Qualcuno sa come risolvere questo inconveniente?

Donigor78
01-05-2009, 21.27.32
Confermo che la libreria Ace va in conflitto con gli addons che la usano, tipo Cartographer o Atlasmap.
Aspettiamo una soluzione ;)

Golemino
05-05-2009, 18.35.03
Ho provato giusto ieri Cartographer (la versione 3) ed è perfettamente compatibile con QuestTranslator.

Provate a scaricare le ultime versioni degli addon e fatemi sapere.

nderagge
07-05-2009, 09.29.11
io uso cartographer 2.5.3 che viene aggiornato continuamente (non c'entra niente con cartographer 3, progetto cominciato ma poi a quanto sembra semi-abbandonato e pieno di bug)
e stesso problema di conflitto lo dava con atlas... spero si arrivi presto a una soluzione di compatibilità! in ogni caso ho provato senza altri addon caricati e devo dire ottimo lavoro! :)

TwinLance
12-05-2009, 20.35.13
cartographer non lo so ma sono sicuro che c'è un conflitto con atlasloot ultima versione scaricata ovviamente.

IKKI_THE_FENIX
13-05-2009, 09.59.50
perche se clicco sul link per scaricare il MOD mi fa scaricare la versione Quest Translator 2 v2.0_6505 al posto della versione 2.1??? grazie

IKKI_THE_FENIX
14-05-2009, 14.10.40
nessuno sa rispondermi perfavore!!!

Golemino
14-05-2009, 18.25.39
Stiamo provvedendo.

Grazie per la segnalazione.

IKKI_THE_FENIX
15-05-2009, 10.51.32
Grazie a voi ^_^

teobabe
17-05-2009, 00.56.31
Ciao a tutti, il link è ancora errato, qualche news? O magari qualcuno fa la sorpresa e troviamo tutte le quest tradotte? ;)

Ezechiele 25,17
18-05-2009, 15.02.02
attendo di sapere dove saranno rilasciate le prossime versioni della patch :-)

Golemino
19-05-2009, 00.25.39
Potete di nuovo scaricarlo all'indirizzo:
World of WarCraft Quest Translator 2 v2.2_6699 - Multiplayer.it (http://multiplayer.it/download/world-of-warcraft-quest-translator-2-v20_6505.html)

Arcangelo
12-06-2009, 00.12.21
Io gioco con la versione Francese di WoW...

Da me scusate ma non vedo una Quest tradotta... sono e rimangono tutte in francese, si e installato corettamente e parte anche, mi salva le quest quando faccio click destro sull icone etc, carica i vari lvl...

Devo installare la versione Inglese dell gioco o dove sta il problema?

Golemino
12-06-2009, 12.30.06
Io gioco con la versione Francese di WoW...

Da me scusate ma non vedo una Quest tradotta... sono e rimangono tutte in francese, si e installato corettamente e parte anche, mi salva le quest quando faccio click destro sull icone etc, carica i vari lvl...

Devo installare la versione Inglese dell gioco o dove sta il problema?

Devi installare la versione inglese del gioco.
Dal momento che la stragrande maggioranza degli utenti italiani ha la versione inglese, abbiamo basato le ricerche proprio sui testi in inglese.

Ciao

Krous785
24-06-2009, 18.48.38
Scusate, io ho scaricato l'ultima versione di Quest translator, ma non c'è verso di farla funzionare... da cosa può dipendere?

Shendream
25-06-2009, 12.39.04
nemmeno a me va... me la fa selezionare ma in game nn va..

Golemino
04-07-2009, 14.51.20
Potrebbero esserci delle incompatibilità con altri addon.
Provate a toglierne fino a quando funziona così mi fate sapere con cosa non è compatibile.
Io lo uso tranquillamente con una serie di addon.

nikom
09-07-2009, 18.46.28
ho provato a togliere tutti gli addon, l'ho scaricato piu volte, ma questa versione non mi funzioan proprio. nella lista degli addons compare, ma in game neanche l'ombra